VX Search Enterprise Buffer Overflow Exploit

Vx Search Enterprise is prone to a buffer overflow vulnerability when receive a crafted request.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-80976
Product Version: 
37
Released Date: 
Thursday, October 20, 2016 - 19:00